<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00007.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00006.html>[&lt;prev]</A> <A HREF=mgp00008.html>[next&gt;]</A> <A HREF=mgp00014.html>[last&gt;&gt;]</A>
<BR>Page 7: Political: How to make Debian considered or even preferred for governamental and related uses?<BR>
<HR>
<IMG SRC="mgp00007.jpg" WIDTH=800 HEIGHT=600 ALT="Page 7"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
